
body {

   	height: 100%;
	font-family: Helvetica;
	margin: auto;
}

div.main {
	
	padding: 1px 10px;
	margin: auto;
	height: 100%;
	min-height: 100%;
   	position: relative;	
	max-width: 800px;
	
}

div.separator {

	width: 100%; 
	height: 1px; 
	background: #bcbbc1; 
	overflow: hidden;
	margin: 0 auto;
}

p.cell {

	margin:0 auto;
	width: 95%;
	min-height: 45px;
	line-height: 45px;
}

footer {

	position: relative;
	font-family: Helvetica;
	bottom: 0;
	left: 0;
	right: 0;
    	width: 100%;
	height: 90px;
    	overflow:hidden;
	text-align: center;
	color: white;
	line-height: 30px;
	background-color: #24344f;
}

img.align {
	
	max-width: 100%;
  	max-height: 100%;
	margin-left: auto; 
	margin-right: auto;
	display: block;
	background-size: contain;
}

a.menu {
	
	text-decoration: none;
	color: black;
}

a.blacklink {

	color: black;
	font-weight: bold;
}

p.cli {

	background-color: #F0F0F0;
	padding: 10px;
	border-radius: 5px;
	font-family: Courier;
	word-wrap: break-word;

}

span.cli {

	background-color: #F0F0F0;
	padding: 1px;
	border-radius: 5px;
	font-family: Courier;
	word-wrap: break-word;

}

div.desc {

	margin-top: 10px;
	text-align: center;
	color: gray;
}